» Ubuntu » Packages » trusty (14.04LTS) » Source » python » python-pyrss2gen
lucid  ] [  precise  ] [  trusty  ] [  utopic  ] [  vivid  ]

Source Package: python-pyrss2gen (1.1-1) [universe]

Links for python-pyrss2gen

Ubuntu Resources:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainer (usually from Debian):

  • Matthijs Möhlmann

It should generally not be necessary for users to contact the original maintainer.

External Resources:

The following binary packages are built from this source package:
python-pyrss2gen
interface for generating RSS 2.0 feeds
python3-pyrss2gen
interface for generating RSS 2.0 feeds for Python 3

Other Packages Related to python-pyrss2gen

  • build-depends
  • build-depends-indep
  • adep: debhelper (>= 9)
    helper programs for debian/rules
  • adep: python-all (>= 2.6.6-3)
    package depending on all supported Python runtime versions
  • adep: python3-all
    package depending on all supported Python 3 runtime versions
  • adep: python
    interactive high-level object-oriented language (default version)
  • adep: python3
    interactive high-level object-oriented language (default python3 version)

Download python-pyrss2gen

FileSize (in kB)MD5 checksum
python-pyrss2gen_1.1-1.dsc 1.9 kB e83b287ca0362d4b9233460d55d52f8f
python-pyrss2gen_1.1.orig.tar.xz 8.5 kB fa2aa00472b82b0663762ba00e4b63c3
python-pyrss2gen_1.1-1.debian.tar.gz 3.1 kB eb61c32ab569a0e63ad7024bf0a9c953